body{
  font-family:'Open-sans', sans-serif;
  font-size:20px;//14
  line-height:1.5em;
  margin:0;
  padding:0;
  background-color: #30435b;
}

img{
  width:100%;
}

img.half{
  width:50%;
}

.container{
  margin:auto;
}

ul {
    list-style-type: none;
    padding: 0;
/*    overflow: hidden;*/
}

li {
    float: left;
}

a:link, a:visited {
    display: block;
    width: 120px;
    font-weight: bold;
    color: #ffffff;
    background-color: #30435b;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}

a:hover, a:active {
    background-color: red;
}

#main-header{
  border-style:solid;
  border-width:1px;
  box-shadow: 2px 2px 2px 2px black;
  background-color:#fbf3bd;
  border: 4px black;
  margin-left: 50px;
  margin-right: 50px;
}

#kop{
  border-color: rgb(0,128,0);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: rgb(0,128,0);
  border-bottom: solid;
  border-width: 1px;
  padding: 0 0 8px 0;
  margin: 0 150px 0 35px;
}


